
Website Monitoring - Bug #1409

SSL handshake error

08/10/2016 05:20 PM - Luke Murphey

Status: New Start date: 08/10/2016

Priority: High Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://answers.splunk.com/answers/440879/ssl-handshake-error-causing-webcheck-to-fail-with.html

Related issues:

Related to Website Input - Bug #1365: SSL handshake error Closed 06/01/2016

History

#1 - 08/11/2016 06:06 PM - Luke Murphey

See https://github.com/kennethreitz/requests/issues/2022.

Might repro with: https://mdskip.taobao.com/

#2 - 08/11/2016 07:16 PM - Luke Murphey

- Target version set to 1.6.1

#3 - 08/11/2016 07:40 PM - Luke Murphey

- Related to Bug #1365: SSL handshake error added

#4 - 08/11/2016 08:32 PM - Luke Murphey

Web Input still uses httplib2. Website Monitoring uses requests 2.5.1. Core 6.4.2 includes requests 2.3.0

#5 - 08/11/2016 08:51 PM - Luke Murphey

Options:

1. Update requests

#6 - 09/05/2016 04:16 AM - Luke Murphey

- Target version deleted (1.6.1)

#7 - 11/18/2016 04:20 AM - Luke Murphey

- Priority changed from Normal to High
